.wrap{
    width: 100vw;
    height: 20vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background: linear-gradient(to bottom, rgb(0 0 0 / .7),rgba(0, 0, 0, 0.4)),url(img/alia1.jpg);
    background-size: cover;
    background-position: center;
    }

  .wrap-texto{
    color: #fff;
    text-align: center;
    width: 50%;
    }

h1 {
        font-size: 3.5rem; /* Ajusta el tamaño de fuente según tus preferencias */
    }

    .imagen-container {
      display: inline-block;
      width: 40%; /* Ajusta el tamaño según tus necesidades */
      box-sizing: border-box; /* Incluye el padding y el border en el tamaño total */
      text-align: center; /* Alinea el contenido en el centro */
  }

  .imagen-container img {
      width: 100%; /* La imagen ocupará el 100% del contenedor */
      height: auto; /* Mantiene la proporción original de la imagen */
  }

  p {
    text-align: justify;
}

.separador {
  width: 100%;
  overflow: hidden;
}

.separador img {
  width: 100%;
  height: auto;
  display: block;
}